## looptools 2.7

=== debian/changelog ===
looptools (2.7-1) unstable; urgency=low

  * Initial release (Closes: #636987)

 -- Lifeng Sun <lifongsun@gmail.com>  Wed, 06 Jun 2012 22:15:48 +0800
