## looptools 2.8

=== debian/changelog ===
looptools (2.8-1) unstable; urgency=low

  * Upload to sid.

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 06 May 2013 12:26:04 +0800

looptools (2.8-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 02 Oct 2012 21:32:07 +0800
