=== debian/control ===
Source: looptools
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0), gfortran
Standards-Version: 3.9.3
Homepage: http://www.feynarts.de/looptools/
Vcs-Git: git://git.debian.org/git/debian-science/packages/looptools.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/looptools.git

Package: looptools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Integral Evaluator of One-loop Feynman Diagram
 LoopTools is a package for evaluation of scalar and tensor one-loop
 integrals based on the FF package by G.J. van Oldenborgh. It features
 an easy Fortran, C++, and Mathematica interface to the scalar
 one-loop functions of FF and in addition provides the 2-, 3-, and
 4-point tensor coefficient functions.
 .
 This package provides program file, lt, of LoopTools.

Package: libooptools-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: Development files of LoopTools
 LoopTools is a package for evaluation of scalar and tensor one-loop
 integrals based on the FF package by G.J. van Oldenborgh. It features
 an easy Fortran, C++, and Mathematica interface to the scalar
 one-loop functions of FF and in addition provides the 2-, 3-, and
 4-point tensor coefficient functions.
 .
 This package provides development files of LoopTools.

Package: fcc
Architecture: any
Depends: gfortran, ${misc:Depends}
Description: Script to compile C/C++ programs and link to Fortran libraries
 LoopTools is a package for evaluation of scalar and tensor one-loop
 integrals based on the FF package by G.J. van Oldenborgh. It features
 an easy Fortran, C++, and Mathematica interface to the scalar
 one-loop functions of FF and in addition provides the 2-, 3-, and
 4-point tensor coefficient functions.
 .
 This package provides a script, fcc, to compile C and C++ programs
 and link them with Fortran libraries.
