=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

CPPFLAGS :=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   :=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS :=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS  :=$(shell dpkg-buildflags --get LDFLAGS)

FFLAGS := -fstack-protector --param=ssp-buffer-size=4	\
          -Werror=format-security

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS := $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
else
	NUMJOBS := 1
endif

export CPPFLAGS CFLAGS CXXFLAGS LDFLAGS MAKEFLAGS FFLAGS

# package name
PKGNAME=$(strip $(shell head -n1 debian/changelog | cut -d' ' -f1))

# current Debian package version
DEBVER=$(strip $(shell head -n1 debian/changelog | cut -d' ' -f2 | tr -d '()'))

# current upstream version (remove any epoch and Debian release number)
UPVER=$(shell echo $(DEBVER) | sed -e 's/-[^-]*$$//' -e 's/^[^:]*://')

LIBPATH := /usr/lib/$(DEB_HOST_MULTIARCH)

../$(PKGNAME)_$(UPVER).orig.tar.gz:
	./debian/get-orig-source --upstream-version $(UPVER) $@

get-orig-source: ../$(PKGNAME)_$(UPVER).orig.tar.gz

override_dh_auto_configure:
	dh_testdir
	dh_auto_configure -- FC=gfortran \
		--prefix=$(CURDIR)/debian/tmp/usr

override_dh_auto_build:
	dh_testdir
	$(MAKE) -j$(NUMJOBS)

override_dh_auto_install:
	dh_testdir
	dh_prep
	mkdir -p debian/tmp/usr
	dh_auto_install
	-mv debian/tmp/usr/lib* debian/tmp/usr/lib
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/*.a debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mkdir -p debian/tmp/usr/share/lintian/overrides
	cp -a debian/lintian-overrides/* debian/tmp/usr/share/lintian/overrides

%:
	dh $@

.PHONY: get-orig-source
