## looptools 2.16

=== debian/changelog ===
looptools (2.16-1) unstable; urgency=medium

  * Team upload
  * Remove last uploader (Closes: #925017)
  * Move Vcs to salsa
  * Drop unnecessary repacking
  * d/copyright: Claim standard format
  * New upstream version 2.16 (Closes: #957501)

 -- Bastian Germann <bage@debian.org>  Mon, 11 Sep 2023 14:50:25 +0000
