=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0), gfortran
 Standards-Version: 3.9.3
 Homepage: http://www.feynarts.de/looptools/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/looptools.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/looptools.git
+Vcs-Git: https://salsa.debian.org/science-team/looptools.git
+Vcs-Browser: https://salsa.debian.org/science-team/looptools
 
 Package: looptools
 Architecture: any
