=== debian/watch ===
version=4

https://www.feynarts.de/looptools/ LoopTools-([\d\.]+).tar.gz
